/*css-reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.header {
	font-size: 2.5rem;
}



#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 28rem;
}



#succeed-info h2 {
	text-align: center;
	margin-bottom: 6rem;

}
#succeed-info div{
	height: 120px;
}

#succeed-info .card{
	/* inline-block: allows the cards to appear beside each other*/
/*	display:inline-block;*/
	/*vertical-align top: aligns the elements with the tallest element in line*/
	/*used with inline-block*/
/*	vertical-align: top;*/
	min-height: 90px;/*minimum-height*/
	width: 100%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.card > h3 {
	padding-bottom: 1.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

	/*margin: 0; 0.5rem*/
	/*margin 1 value= top/right/bot/left*/
	/*margin shorthand: top,left/right,bottom*/
	/*margin: top/bottom, left/right*/
	/*margin: top,right,bottom,left*/
}

#pre-footer {
	background-color: #002540;
	height: 180px;
}
#pre-footer .shuffle {
	display: inline-block;
	
	min-height: 180px;
	width: 20%;
	margin-left: .8rem;
	margin-right: 0.8rem;
	padding-left: 0;
	padding-right: 0;
	text-align: bottom;


}
.shuffle {
	color: white;
}

.shuffle h3 {
	padding-top: 2rem;
}

.shuffle p {
	margin-top: .3rem;
	margin-bottom: .3rem;
}